import React, { ReactNode } from 'react';
import styles from './listEditBox.css';

type ListEditBoxProps = {
  children: ReactNode
};

function ListEditBox ({children}: ListEditBoxProps) {
  return (
    <div className={styles.listEditBox}>
      {children}
    </div>
  );
}

export {
  ListEditBox
};
