import React from 'react';
import { IconButton } from '../../components/button/IconButton';
import styles from './pageFooter.css';

function PageFooter () {
  return (
    <footer id="pageFooter" className={styles.pageFooter}>
      <section className={styles.buttons}>
        <IconButton icon="settings" />
      </section>
    </footer>
  );
}

export {
  PageFooter
};
